<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Major Version</key><integer>1</integer>
	<key>Minor Version</key><integer>1</integer>
	<key>Application Version</key><string>10.0</string>
	<key>Features</key><integer>5</integer>
	<key>Show Content Ratings</key><true/>
	<key>Music Folder</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/</string>
	<key>Library Persistent ID</key><string>E9B1EF147D556CDA</string>
	<key>Tracks</key>
	<dict>
		<key>79</key>
		<dict>
			<key>Track ID</key><integer>79</integer>
			<key>Name</key><string>AudioTrack 15</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>13805568</integer>
			<key>Total Time</key><integer>345077</integer>
			<key>Track Number</key><integer>15</integer>
			<key>Date Modified</key><date>2009-12-19T09:48:10Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>320</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>8C0A01D3D073CAA3</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/wild%20horses.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>81</key>
		<dict>
			<key>Track ID</key><integer>81</integer>
			<key>Name</key><string>AudioTrack 07</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>10883072</integer>
			<key>Total Time</key><integer>272013</integer>
			<key>Track Number</key><integer>7</integer>
			<key>Date Modified</key><date>2009-12-19T10:02:38Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>320</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>EE1DCE87315EDE35</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/angie.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>83</key>
		<dict>
			<key>Track ID</key><integer>83</integer>
			<key>Name</key><string>AudioTrack 02</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>9191424</integer>
			<key>Total Time</key><integer>229746</integer>
			<key>Track Number</key><integer>2</integer>
			<key>Date Modified</key><date>2009-12-19T09:58:26Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>320</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>0D144E6C4D57D150</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/brown%20sugar.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>85</key>
		<dict>
			<key>Track ID</key><integer>85</integer>
			<key>Name</key><string>AudioTrack 05</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>9558016</integer>
			<key>Total Time</key><integer>238889</integer>
			<key>Track Number</key><integer>5</integer>
			<key>Date Modified</key><date>2009-12-19T10:00:46Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>320</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>C150461D846BD543</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/don%C2%B4t%20stop.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>87</key>
		<dict>
			<key>Track ID</key><integer>87</integer>
			<key>Name</key><string>Tears in Heaven</string>
			<key>Artist</key><string>Eric Clapton</string>
			<key>Album Artist</key><string>Eric Clapton</string>
			<key>Composer</key><string>Eric Clapton/Will Jennings</string>
			<key>Album</key><string>Unplugged</string>
			<key>Genre</key><string>Andere</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>4422982</integer>
			<key>Total Time</key><integer>276140</integer>
			<key>Track Number</key><integer>4</integer>
			<key>Year</key><integer>1992</integer>
			<key>Date Modified</key><date>2009-04-14T15:05:28Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>128</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>8EC24D4984F0E89C</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/Eric%20Clapton%20-%20Tears%20In%20Heaven.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>89</key>
		<dict>
			<key>Track ID</key><integer>89</integer>
			<key>Name</key><string>Father And Son - Cat Stevens</string>
			<key>Genre</key><string>Andere</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>3546348</integer>
			<key>Total Time</key><integer>221622</integer>
			<key>Date Modified</key><date>2009-04-14T15:05:28Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>128</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>67765AEBBE9B8B96</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/Father%20And%20Son%20-%20Cat%20Stevens.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>91</key>
		<dict>
			<key>Track ID</key><integer>91</integer>
			<key>Name</key><string>AudioTrack 03</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>8968192</integer>
			<key>Total Time</key><integer>224130</integer>
			<key>Track Number</key><integer>3</integer>
			<key>Date Modified</key><date>2009-12-19T09:29:04Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>320</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>622D9F85BA5EA266</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/I%20can%C2%B4t%20get%20no%20satisfaction.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>93</key>
		<dict>
			<key>Track ID</key><integer>93</integer>
			<key>Name</key><string>Personal Jesus</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>4022196</integer>
			<key>Total Time</key><integer>201090</integer>
			<key>Date Modified</key><date>2006-02-23T15:28:12Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>160</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>328D44958F577AA0</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/Personal%20Jesus.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>95</key>
		<dict>
			<key>Track ID</key><integer>95</integer>
			<key>Name</key><string>AudioTrack 08</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>8894464</integer>
			<key>Total Time</key><integer>222302</integer>
			<key>Track Number</key><integer>8</integer>
			<key>Date Modified</key><date>2009-12-19T09:38:24Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>320</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>993F41992B8BD6A2</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/under%20my%20thumb.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>97</key>
		<dict>
			<key>Track ID</key><integer>97</integer>
			<key>Name</key><string>AudioTrack 15</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>MPEG-Audiodatei</string>
			<key>Size</key><integer>13805568</integer>
			<key>Total Time</key><integer>345077</integer>
			<key>Track Number</key><integer>15</integer>
			<key>Date Modified</key><date>2009-10-28T20:07:52Z</date>
			<key>Date Added</key><date>2010-03-25T18:36:50Z</date>
			<key>Bit Rate</key><integer>320</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>366D79ACA9981CB4</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/cdex/my%20music/White%20Horses.mp3</string>
			<key>File Folder Count</key><integer>-1</integer>
			<key>Library Folder Count</key><integer>-1</integer>
		</dict>
		<key>99</key>
		<dict>
			<key>Track ID</key><integer>99</integer>
			<key>Name</key><string>Tears in Heaven</string>
			<key>Artist</key><string>Eric Clapton</string>
			<key>Album Artist</key><string>Eric Clapton</string>
			<key>Composer</key><string>Eric Clapton/Will Jennings</string>
			<key>Album</key><string>Unplugged</string>
			<key>Genre</key><string>Andere</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>9141928</integer>
			<key>Total Time</key><integer>276093</integer>
			<key>Track Number</key><integer>4</integer>
			<key>Year</key><integer>1992</integer>
			<key>Date Modified</key><date>2010-03-25T18:38:03Z</date>
			<key>Date Added</key><date>2010-03-25T18:37:48Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>8DA773BB7DB5FACB</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Eric%20Clapton/Unplugged/04%20Tears%20in%20Heaven.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>101</key>
		<dict>
			<key>Track ID</key><integer>101</integer>
			<key>Name</key><string>AudioTrack 02</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>7973806</integer>
			<key>Total Time</key><integer>229640</integer>
			<key>Track Number</key><integer>2</integer>
			<key>Date Modified</key><date>2010-03-25T18:38:17Z</date>
			<key>Date Added</key><date>2010-03-25T18:38:04Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>50F9534E557B1B7B</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/no%20artist/no%20title/02%20AudioTrack%2002.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>103</key>
		<dict>
			<key>Track ID</key><integer>103</integer>
			<key>Name</key><string>AudioTrack 03</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>6044924</integer>
			<key>Total Time</key><integer>224013</integer>
			<key>Track Number</key><integer>3</integer>
			<key>Date Modified</key><date>2010-03-25T18:38:31Z</date>
			<key>Date Added</key><date>2010-03-25T18:38:18Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>FC08DF17817BCA85</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/no%20artist/no%20title/03%20AudioTrack%2003.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>105</key>
		<dict>
			<key>Track ID</key><integer>105</integer>
			<key>Name</key><string>AudioTrack 05</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8735040</integer>
			<key>Total Time</key><integer>238773</integer>
			<key>Track Number</key><integer>5</integer>
			<key>Date Modified</key><date>2010-03-25T18:38:45Z</date>
			<key>Date Added</key><date>2010-03-25T18:38:32Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>17B5E39573D5B3C7</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/no%20artist/no%20title/05%20AudioTrack%2005.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>107</key>
		<dict>
			<key>Track ID</key><integer>107</integer>
			<key>Name</key><string>AudioTrack 07</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8997902</integer>
			<key>Total Time</key><integer>271907</integer>
			<key>Track Number</key><integer>7</integer>
			<key>Date Modified</key><date>2010-03-25T18:39:02Z</date>
			<key>Date Added</key><date>2010-03-25T18:38:46Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>775E5E0D93AB38B7</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/no%20artist/no%20title/07%20AudioTrack%2007.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>109</key>
		<dict>
			<key>Track ID</key><integer>109</integer>
			<key>Name</key><string>AudioTrack 08</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8074622</integer>
			<key>Total Time</key><integer>222200</integer>
			<key>Track Number</key><integer>8</integer>
			<key>Date Modified</key><date>2010-03-25T18:39:15Z</date>
			<key>Date Added</key><date>2010-03-25T18:39:03Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>753A53EA78AED667</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/no%20artist/no%20title/08%20AudioTrack%2008.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>111</key>
		<dict>
			<key>Track ID</key><integer>111</integer>
			<key>Name</key><string>AudioTrack 15</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>11973511</integer>
			<key>Total Time</key><integer>344973</integer>
			<key>Track Number</key><integer>15</integer>
			<key>Date Modified</key><date>2010-03-25T18:39:36Z</date>
			<key>Date Added</key><date>2010-03-25T18:39:16Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>4605F084B8A3EED9</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/no%20artist/no%20title/15%20AudioTrack%2015.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>113</key>
		<dict>
			<key>Track ID</key><integer>113</integer>
			<key>Name</key><string>AudioTrack 15</string>
			<key>Artist</key><string>no artist</string>
			<key>Album</key><string>no title</string>
			<key>Genre</key><string>Unknown</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>11973511</integer>
			<key>Total Time</key><integer>344973</integer>
			<key>Track Number</key><integer>15</integer>
			<key>Date Modified</key><date>2010-03-25T18:39:57Z</date>
			<key>Date Added</key><date>2010-03-25T18:39:37Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>DBCA818B73A58468</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/no%20artist/no%20title/15%20AudioTrack%2015%201.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>115</key>
		<dict>
			<key>Track ID</key><integer>115</integer>
			<key>Name</key><string>Father And Son - Cat Stevens</string>
			<key>Genre</key><string>Andere</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>7193000</integer>
			<key>Total Time</key><integer>221507</integer>
			<key>Date Modified</key><date>2010-03-25T18:40:11Z</date>
			<key>Date Added</key><date>2010-03-25T18:39:58Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>DD8A9D36D7178903</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Unbekannter%20Interpret/Unbekanntes%20Album/Father%20And%20Son%20-%20Cat%20Stevens.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>117</key>
		<dict>
			<key>Track ID</key><integer>117</integer>
			<key>Name</key><string>Personal Jesus</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>6521220</integer>
			<key>Total Time</key><integer>200973</integer>
			<key>Date Modified</key><date>2010-03-25T18:40:23Z</date>
			<key>Date Added</key><date>2010-03-25T18:40:12Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>518643461476E679</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Unbekannter%20Interpret/Unbekanntes%20Album/Personal%20Jesus.m4a</string>
			<key>File Folder Count</key><integer>9</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>119</key>
		<dict>
			<key>Track ID</key><integer>119</integer>
			<key>Name</key><string>Whatever Happens (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>10096555</integer>
			<key>Total Time</key><integer>297960</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>1</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>2001</integer>
			<key>Date Modified</key><date>2010-03-27T12:07:47Z</date>
			<key>Date Added</key><date>2010-03-27T12:06:44Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>CC8708A361D2E2AF</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-01%20Whatever%20Happens%20(Album%20Version.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>121</key>
		<dict>
			<key>Track ID</key><integer>121</integer>
			<key>Name</key><string>You Are Not Alone (Single Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>9838844</integer>
			<key>Total Time</key><integer>298986</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>2</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1995</integer>
			<key>Date Modified</key><date>2010-03-27T12:08:46Z</date>
			<key>Date Added</key><date>2010-03-27T12:07:49Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>AD89C328DAC1EAA3</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-02%20You%20Are%20Not%20Alone%20(Single%20Versi.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>123</key>
		<dict>
			<key>Track ID</key><integer>123</integer>
			<key>Name</key><string>Say Say Say (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8105669</integer>
			<key>Total Time</key><integer>238653</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>3</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1983</integer>
			<key>Date Modified</key><date>2010-03-27T12:09:30Z</date>
			<key>Date Added</key><date>2010-03-27T12:08:49Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>B36899784C400B8E</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-03%20Say%20Say%20Say%20(Album%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>125</key>
		<dict>
			<key>Track ID</key><integer>125</integer>
			<key>Name</key><string>Liberian Girl (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>7463164</integer>
			<key>Total Time</key><integer>230173</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>4</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1987</integer>
			<key>Date Modified</key><date>2010-03-27T12:10:10Z</date>
			<key>Date Added</key><date>2010-03-27T12:09:33Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>037A7CE38966162B</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-04%20Liberian%20Girl%20(Album%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>127</key>
		<dict>
			<key>Track ID</key><integer>127</integer>
			<key>Name</key><string>Wanna Be Startin' Somethin' (Single Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>9470879</integer>
			<key>Total Time</key><integer>262000</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>5</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1982</integer>
			<key>Date Modified</key><date>2010-03-27T12:10:53Z</date>
			<key>Date Added</key><date>2010-03-27T12:10:13Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>19EC1F8E0D898BC5</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-05%20Wanna%20Be%20Startin'%20Somethin'%20(Si.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>129</key>
		<dict>
			<key>Track ID</key><integer>129</integer>
			<key>Name</key><string>Don't Stop 'Til You Get Enough (Edited Single)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8550100</integer>
			<key>Total Time</key><integer>242560</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>6</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1979</integer>
			<key>Date Modified</key><date>2010-03-27T12:11:32Z</date>
			<key>Date Added</key><date>2010-03-27T12:10:56Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>3C52098D5F63F9E2</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-06%20Don't%20Stop%20'Til%20You%20Get%20Enough.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>131</key>
		<dict>
			<key>Track ID</key><integer>131</integer>
			<key>Name</key><string>I Just Can't Stop Loving You (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8266743</integer>
			<key>Total Time</key><integer>254466</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>7</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1987</integer>
			<key>Date Modified</key><date>2010-03-27T12:12:10Z</date>
			<key>Date Added</key><date>2010-03-27T12:11:34Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>C9DCCED3A16274CB</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-07%20I%20Just%20Can't%20Stop%20Loving%20You%20(A.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>133</key>
		<dict>
			<key>Track ID</key><integer>133</integer>
			<key>Name</key><string>Give In To Me (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>10983249</integer>
			<key>Total Time</key><integer>332440</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>8</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1991</integer>
			<key>Date Modified</key><date>2010-03-27T12:12:56Z</date>
			<key>Date Added</key><date>2010-03-27T12:12:12Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>A05D5FA7F9C64A4E</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-08%20Give%20In%20To%20Me%20(Album%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>135</key>
		<dict>
			<key>Track ID</key><integer>135</integer>
			<key>Name</key><string>Dangerous (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>13813700</integer>
			<key>Total Time</key><integer>421773</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>9</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1991</integer>
			<key>Date Modified</key><date>2010-03-27T12:13:53Z</date>
			<key>Date Added</key><date>2010-03-27T12:12:59Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>F063B627A2C41B65</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-09%20Dangerous%20(Album%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>137</key>
		<dict>
			<key>Track ID</key><integer>137</integer>
			<key>Name</key><string>Will You Be There (Single Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8268966</integer>
			<key>Total Time</key><integer>221293</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>10</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1991</integer>
			<key>Date Modified</key><date>2010-03-27T12:14:21Z</date>
			<key>Date Added</key><date>2010-03-27T12:13:55Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>6CC40EE2DDF1E143</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-10%20Will%20You%20Be%20There%20(Single%20Versi.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>139</key>
		<dict>
			<key>Track ID</key><integer>139</integer>
			<key>Name</key><string>Scream (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>9583224</integer>
			<key>Total Time</key><integer>282680</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>11</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1995</integer>
			<key>Date Modified</key><date>2010-03-27T12:14:56Z</date>
			<key>Date Added</key><date>2010-03-27T12:14:23Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>68C12B1DB60E622B</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-11%20Scream%20(Album%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>141</key>
		<dict>
			<key>Track ID</key><integer>141</integer>
			<key>Name</key><string>You Rock My World (With Intro)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>10613297</integer>
			<key>Total Time</key><integer>308840</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>12</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>2001</integer>
			<key>Date Modified</key><date>2010-03-27T12:15:33Z</date>
			<key>Date Added</key><date>2010-03-27T12:14:58Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>2331FE297FCC39D0</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-12%20You%20Rock%20My%20World%20(With%20Intro).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>143</key>
		<dict>
			<key>Track ID</key><integer>143</integer>
			<key>Name</key><string>Stranger In Moscow (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>11145630</integer>
			<key>Total Time</key><integer>323880</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>13</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1995</integer>
			<key>Date Modified</key><date>2010-03-27T12:16:11Z</date>
			<key>Date Added</key><date>2010-03-27T12:15:35Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>51CA83DC4C5BA7CE</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-13%20Stranger%20In%20Moscow%20(Album%20Versi.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>145</key>
		<dict>
			<key>Track ID</key><integer>145</integer>
			<key>Name</key><string>Rock With You (Single Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>7113813</integer>
			<key>Total Time</key><integer>205293</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>14</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1979</integer>
			<key>Date Modified</key><date>2010-03-27T12:16:34Z</date>
			<key>Date Added</key><date>2010-03-27T12:16:12Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>765CC7FCCC450A02</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-14%20Rock%20With%20You%20(Single%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>147</key>
		<dict>
			<key>Track ID</key><integer>147</integer>
			<key>Name</key><string>Got The Hots (Thriller 25th Anniverary, Prev. Unreleased)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8854525</integer>
			<key>Total Time</key><integer>270066</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>15</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1982</integer>
			<key>Date Modified</key><date>2010-03-27T12:17:04Z</date>
			<key>Date Added</key><date>2010-03-27T12:16:36Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>F0DA83D8804196BD</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-15%20Got%20The%20Hots%20(Thriller%2025th%20Ann.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>149</key>
		<dict>
			<key>Track ID</key><integer>149</integer>
			<key>Name</key><string>Thriller Megamix (Album Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 2]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>18400296</integer>
			<key>Total Time</key><integer>554866</integer>
			<key>Disc Number</key><integer>2</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>16</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>2008</integer>
			<key>Date Modified</key><date>2010-03-27T12:18:02Z</date>
			<key>Date Added</key><date>2010-03-27T12:17:05Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>2781D01D44E467B5</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%202%5D/2-16%20Thriller%20Megamix%20(Album%20Version.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>151</key>
		<dict>
			<key>Track ID</key><integer>151</integer>
			<key>Name</key><string>Billie Jean (Single Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>10404166</integer>
			<key>Total Time</key><integer>294306</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>1</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1982</integer>
			<key>Date Modified</key><date>2010-03-27T12:21:25Z</date>
			<key>Date Added</key><date>2010-03-27T12:20:23Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>4516B25964D5B9E3</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-01%20Billie%20Jean%20(Single%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>153</key>
		<dict>
			<key>Track ID</key><integer>153</integer>
			<key>Name</key><string>Beat It (Single Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>9255042</integer>
			<key>Total Time</key><integer>258226</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>2</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1982</integer>
			<key>Date Modified</key><date>2010-03-27T12:22:16Z</date>
			<key>Date Added</key><date>2010-03-27T12:21:27Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>F88BCB6F42D8FA7E</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-02%20Beat%20It%20(Single%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>155</key>
		<dict>
			<key>Track ID</key><integer>155</integer>
			<key>Name</key><string>Thriller (Single Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>10807684</integer>
			<key>Total Time</key><integer>313506</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>3</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1982</integer>
			<key>Date Modified</key><date>2010-03-27T12:23:14Z</date>
			<key>Date Added</key><date>2010-03-27T12:22:19Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>98A68FDD941322A5</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-03%20Thriller%20(Single%20Version).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>157</key>
		<dict>
			<key>Track ID</key><integer>157</integer>
			<key>Name</key><string>Smooth Criminal (Radio Edit)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8719992</integer>
			<key>Total Time</key><integer>259066</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>4</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1987</integer>
			<key>Date Modified</key><date>2010-03-27T12:23:58Z</date>
			<key>Date Added</key><date>2010-03-27T12:23:16Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>9585A6AEB1432C27</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-04%20Smooth%20Criminal%20(Radio%20Edit).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>159</key>
		<dict>
			<key>Track ID</key><integer>159</integer>
			<key>Name</key><string>Bad</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8685830</integer>
			<key>Total Time</key><integer>250413</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>5</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1987</integer>
			<key>Date Modified</key><date>2010-03-27T12:24:39Z</date>
			<key>Date Added</key><date>2010-03-27T12:24:01Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>D7CFF125881EA643</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-05%20Bad.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>161</key>
		<dict>
			<key>Track ID</key><integer>161</integer>
			<key>Name</key><string>Dirty Diana</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>9517276</integer>
			<key>Total Time</key><integer>283040</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>6</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1987</integer>
			<key>Date Modified</key><date>2010-03-27T12:25:22Z</date>
			<key>Date Added</key><date>2010-03-27T12:24:41Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>26F2CC410CD0FD19</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-06%20Dirty%20Diana.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>163</key>
		<dict>
			<key>Track ID</key><integer>163</integer>
			<key>Name</key><string>Black Or White</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8466260</integer>
			<key>Total Time</key><integer>258066</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>7</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1991</integer>
			<key>Date Modified</key><date>2010-03-27T12:26:00Z</date>
			<key>Date Added</key><date>2010-03-27T12:25:24Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>3012A640C9913AB0</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-07%20Black%20Or%20White.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>165</key>
		<dict>
			<key>Track ID</key><integer>165</integer>
			<key>Name</key><string>Man In The Mirror</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>10580470</integer>
			<key>Total Time</key><integer>321080</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>8</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1987</integer>
			<key>Date Modified</key><date>2010-03-27T12:26:44Z</date>
			<key>Date Added</key><date>2010-03-27T12:26:02Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>2D15C9D94395626E</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-08%20Man%20In%20The%20Mirror.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>167</key>
		<dict>
			<key>Track ID</key><integer>167</integer>
			<key>Name</key><string>Earth Song (Radio Edit)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>10328575</integer>
			<key>Total Time</key><integer>303573</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>9</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1995</integer>
			<key>Date Modified</key><date>2010-03-27T12:27:25Z</date>
			<key>Date Added</key><date>2010-03-27T12:26:46Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>6D0EFF4A2D4EE912</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-09%20Earth%20Song%20(Radio%20Edit).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>169</key>
		<dict>
			<key>Track ID</key><integer>169</integer>
			<key>Name</key><string>Heal The World (7'' Edit)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>9532926</integer>
			<key>Total Time</key><integer>275480</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>10</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1991</integer>
			<key>Date Modified</key><date>2010-03-27T12:28:00Z</date>
			<key>Date Added</key><date>2010-03-27T12:27:27Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>BDC595DB85FF0916</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-10%20Heal%20The%20World%20(7''%20Edit).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>171</key>
		<dict>
			<key>Track ID</key><integer>171</integer>
			<key>Name</key><string>They Don't Care About Us (Clean Version)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8391023</integer>
			<key>Total Time</key><integer>253746</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>11</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>2006</integer>
			<key>Date Modified</key><date>2010-03-27T12:28:31Z</date>
			<key>Date Added</key><date>2010-03-27T12:28:02Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>C44A2624170AAC2A</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-11%20They%20Don't%20Care%20About%20Us%20(Clean.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>173</key>
		<dict>
			<key>Track ID</key><integer>173</integer>
			<key>Name</key><string>Who Is It (7'' Edit)</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>8055065</integer>
			<key>Total Time</key><integer>241666</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>12</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1991</integer>
			<key>Date Modified</key><date>2010-03-27T12:29:00Z</date>
			<key>Date Added</key><date>2010-03-27T12:28:33Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>8F986EE2DFAA5DDE</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-12%20Who%20Is%20It%20(7''%20Edit).m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>175</key>
		<dict>
			<key>Track ID</key><integer>175</integer>
			<key>Name</key><string>Speechless</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>6552454</integer>
			<key>Total Time</key><integer>201226</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>13</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>2001</integer>
			<key>Date Modified</key><date>2010-03-27T12:29:24Z</date>
			<key>Date Added</key><date>2010-03-27T12:29:02Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>CACEEF6B01D5FF56</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-13%20Speechless.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>177</key>
		<dict>
			<key>Track ID</key><integer>177</integer>
			<key>Name</key><string>The Way You Make Me Feel</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>10680958</integer>
			<key>Total Time</key><integer>300040</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>14</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1987</integer>
			<key>Date Modified</key><date>2010-03-27T12:29:58Z</date>
			<key>Date Added</key><date>2010-03-27T12:29:26Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Sort Name</key><string>Way You Make Me Feel</string>
			<key>Persistent ID</key><string>47E4C196783BD8DC</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-14%20The%20Way%20You%20Make%20Me%20Feel.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>179</key>
		<dict>
			<key>Track ID</key><integer>179</integer>
			<key>Name</key><string>We've Had Enough</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>11635981</integer>
			<key>Total Time</key><integer>347600</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>15</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>2004</integer>
			<key>Date Modified</key><date>2010-03-27T12:30:37Z</date>
			<key>Date Added</key><date>2010-03-27T12:30:00Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>657EE7D34DF75CFD</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-15%20We've%20Had%20Enough.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>181</key>
		<dict>
			<key>Track ID</key><integer>181</integer>
			<key>Name</key><string>Remember The Time</string>
			<key>Artist</key><string>Michael Jackson</string>
			<key>Composer</key><string>Michael Jackson</string>
			<key>Album</key><string>King Of Pop [Disc 1]</string>
			<key>Genre</key><string>Pop</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>7926466</integer>
			<key>Total Time</key><integer>242000</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>2</integer>
			<key>Track Number</key><integer>16</integer>
			<key>Track Count</key><integer>16</integer>
			<key>Year</key><integer>1992</integer>
			<key>Date Modified</key><date>2010-03-27T12:31:03Z</date>
			<key>Date Added</key><date>2010-03-27T12:30:38Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Compilation</key><true/>
			<key>Persistent ID</key><string>EE1E9790A65D06BA</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Compilations/King%20Of%20Pop%20%5BDisc%201%5D/1-16%20Remember%20The%20Time.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>183</key>
		<dict>
			<key>Track ID</key><integer>183</integer>
			<key>Name</key><string>River Deep Mountain High</string>
			<key>Artist</key><string>Tina Turner</string>
			<key>Composer</key><string>Jeff Barry, Phil Spector, Ellie Greenwich</string>
			<key>Album</key><string>Tina!</string>
			<key>Genre</key><string>Rock</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>6865356</integer>
			<key>Total Time</key><integer>220106</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>1</integer>
			<key>Track Number</key><integer>2</integer>
			<key>Track Count</key><integer>18</integer>
			<key>Year</key><integer>1966</integer>
			<key>Date Modified</key><date>2010-03-27T12:42:33Z</date>
			<key>Date Added</key><date>2010-03-27T12:41:50Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>49A6C599F37CC8BF</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Tina%20Turner/Tina!/02%20River%20Deep%20Mountain%20High.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
		<key>185</key>
		<dict>
			<key>Track ID</key><integer>185</integer>
			<key>Name</key><string>Nutbush City Limits</string>
			<key>Artist</key><string>Tina Turner</string>
			<key>Composer</key><string>Tina Turner</string>
			<key>Album</key><string>Tina!</string>
			<key>Genre</key><string>Rock</string>
			<key>Kind</key><string>AAC-Audiodatei</string>
			<key>Size</key><integer>6531834</integer>
			<key>Total Time</key><integer>182080</integer>
			<key>Disc Number</key><integer>1</integer>
			<key>Disc Count</key><integer>1</integer>
			<key>Track Number</key><integer>16</integer>
			<key>Track Count</key><integer>18</integer>
			<key>Year</key><integer>1973</integer>
			<key>Date Modified</key><date>2010-03-27T12:42:54Z</date>
			<key>Date Added</key><date>2010-03-27T12:42:35Z</date>
			<key>Bit Rate</key><integer>256</integer>
			<key>Sample Rate</key><integer>44100</integer>
			<key>Persistent ID</key><string>73E39ED77050CF9B</string>
			<key>Track Type</key><string>File</string>
			<key>Location</key><string>file://localhost/C:/Dokumente%20und%20Einstellungen/m545/Eigene%20Dateien/Eigene%20Musik/iTunes/iTunes%20Music/Tina%20Turner/Tina!/16%20Nutbush%20City%20Limits.m4a</string>
			<key>File Folder Count</key><integer>4</integer>
			<key>Library Folder Count</key><integer>1</integer>
		</dict>
	</dict>
	<key>Playlists</key>
	<array>
		<dict>
			<key>Name</key><string>Mediathek</string>
			<key>Master</key><true/>
			<key>Playlist ID</key><integer>187</integer>
			<key>Playlist Persistent ID</key><string>B8F1CDEF29AA8691</string>
			<key>Visible</key><false/>
			<key>All Items</key><true/>
			<key>Playlist Items</key>
			<array>
				<dict>
					<key>Track ID</key><integer>87</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>99</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>151</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>153</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>155</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>157</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>159</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>161</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>163</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>165</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>167</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>169</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>171</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>173</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>175</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>177</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>179</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>181</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>119</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>121</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>123</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>125</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>127</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>129</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>131</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>133</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>135</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>137</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>139</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>141</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>143</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>145</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>147</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>149</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>83</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>101</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>91</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>103</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>85</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>105</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>81</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>107</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>95</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>109</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>79</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>97</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>111</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>113</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>183</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>185</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>89</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>115</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>93</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>117</integer>
				</dict>
			</array>
		</dict>
		<dict>
			<key>Name</key><string>Musik</string>
			<key>Playlist ID</key><integer>301</integer>
			<key>Playlist Persistent ID</key><string>33A33A1AF761C5F7</string>
			<key>Distinguished Kind</key><integer>4</integer>
			<key>Music</key><true/>
			<key>All Items</key><true/>
			<key>Playlist Items</key>
			<array>
				<dict>
					<key>Track ID</key><integer>87</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>99</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>151</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>153</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>155</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>157</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>159</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>161</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>163</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>165</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>167</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>169</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>171</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>173</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>175</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>177</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>179</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>181</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>119</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>121</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>123</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>125</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>127</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>129</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>131</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>133</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>135</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>137</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>139</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>141</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>143</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>145</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>147</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>149</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>83</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>101</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>91</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>103</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>85</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>105</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>81</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>107</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>95</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>109</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>79</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>97</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>111</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>113</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>183</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>185</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>89</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>115</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>93</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>117</integer>
				</dict>
			</array>
		</dict>
		<dict>
			<key>Name</key><string>Filme</string>
			<key>Playlist ID</key><integer>358</integer>
			<key>Playlist Persistent ID</key><string>FC8B5DAB65B61879</string>
			<key>Distinguished Kind</key><integer>2</integer>
			<key>Movies</key><true/>
			<key>All Items</key><true/>
		</dict>
		<dict>
			<key>Name</key><string>Fernsehsendungen</string>
			<key>Playlist ID</key><integer>361</integer>
			<key>Playlist Persistent ID</key><string>0196C886291DD630</string>
			<key>Distinguished Kind</key><integer>3</integer>
			<key>TV Shows</key><true/>
			<key>All Items</key><true/>
		</dict>
		<dict>
			<key>Name</key><string>Podcasts</string>
			<key>Playlist ID</key><integer>294</integer>
			<key>Playlist Persistent ID</key><string>64B2C9D3C18D2924</string>
			<key>Distinguished Kind</key><integer>10</integer>
			<key>Podcasts</key><true/>
			<key>All Items</key><true/>
		</dict>
		<dict>
			<key>Name</key><string>Genius</string>
			<key>Playlist ID</key><integer>373</integer>
			<key>Playlist Persistent ID</key><string>1D047012377A1713</string>
			<key>Distinguished Kind</key><integer>26</integer>
			<key>All Items</key><true/>
		</dict>
		<dict>
			<key>Name</key><string>iTunes DJ</string>
			<key>Playlist ID</key><integer>275</integer>
			<key>Playlist Persistent ID</key><string>1588B3FDE942D37B</string>
			<key>Distinguished Kind</key><integer>22</integer>
			<key>Party Shuffle</key><true/>
			<key>All Items</key><true/>
			<key>Playlist Items</key>
			<array>
				<dict>
					<key>Track ID</key><integer>91</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>87</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>85</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>81</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>79</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>83</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>89</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>97</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>93</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>95</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>83</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>91</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>95</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>93</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>81</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>89</integer>
				</dict>
			</array>
		</dict>
		<dict>
			<key>Name</key><string>Klassische Musik</string>
			<key>Playlist ID</key><integer>430</integer>
			<key>Playlist Persistent ID</key><string>2A780B2C938155A4</string>
			<key>All Items</key><true/>
			<key>Smart Info</key>
			<data>
			AQEAAwAAAAIAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAA==
			</data>
			<key>Smart Criteria</key>
			<data>
			U0xzdAABAAEAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGAU0xzdAABAAEAAAACAAAAAQAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAADwAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAABEAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAB
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8AAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAgAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAg
			AAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEBAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAnpTTHN0AAEAAQAAAAcAAAAB
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAACAEAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAABIAQwBsAGEAcwBzAGkAYwBhAGwAAAAIAQAAAQAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEABLAGwAYQBzAHMAaQBlAGsAAAAI
			AQAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEgBD
			AGwAYQBzAHMAaQBxAHUAZQAAAAgBAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAOAEsAbABhAHMAcwBpAGsAAAAIAQAAAQAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEABDAGwAYQBzAHMAaQBjAGEAAAAI
			AQAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACjCv
			MOkwtzDDMK8AAAAIAQAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAADgBDAGwA4QBzAGkAYwBh
			</data>
		</dict>
		<dict>
			<key>Name</key><string>Meine Lieblingstitel</string>
			<key>Playlist ID</key><integer>260</integer>
			<key>Playlist Persistent ID</key><string>A0610E4BE212C8E9</string>
			<key>All Items</key><true/>
			<key>Smart Info</key>
			<data>
			AQEAAwAAAAIAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAA==
			</data>
			<key>Smart Criteria</key>
			<data>
			U0xzdAABAAEAAAABAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABkAAAAQAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEAAAAAAAAADwAAAAAAAAAAAAAAAAAAAAB
			AAAAAAAAADwAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAA=
			</data>
		</dict>
		<dict>
			<key>Name</key><string>Meine Top 25</string>
			<key>Playlist ID</key><integer>263</integer>
			<key>Playlist Persistent ID</key><string>61EE24D13078A592</string>
			<key>All Items</key><true/>
			<key>Smart Info</key>
			<data>
			AQEBAwAAABkAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAA==
			</data>
			<key>Smart Criteria</key>
			<data>
			U0xzdAABAAEAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADkCAAABAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAB
			AAAAAAAAAAEAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAWAAAAEAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAA
			AAAAAAAA
			</data>
		</dict>
		<dict>
			<key>Name</key><string>Musik der 90er</string>
			<key>Playlist ID</key><integer>244</integer>
			<key>Playlist Persistent ID</key><string>AC778012F7DA3870</string>
			<key>All Items</key><true/>
			<key>Smart Info</key>
			<data>
			AQEAAwAAAAIAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAA==
			</data>
			<key>Smart Criteria</key>
			<data>
			U0xzdAABAAEAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAcAAAEAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEAAAAAAAAB8YAAAAAAAAAAAAAAAAAAAAB
			AAAAAAAAB88AAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQEA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABgFNMc3QAAQAB
			AAAAAgAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA8AAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAB
			AAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPAAABAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEQAAAAAAAAAIAAAAAAAAAAA
			AAAAAAAAAAEAAAAAAAAAIAAAAAAAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAAAAAAAAAAAAAA==
			</data>
			<key>Playlist Items</key>
			<array>
				<dict>
					<key>Track ID</key><integer>87</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>99</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>121</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>133</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>135</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>137</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>139</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>143</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>163</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>167</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>169</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>173</integer>
				</dict>
				<dict>
					<key>Track ID</key><integer>181</integer>
				</dict>
			</array>
		</dict>
		<dict>
			<key>Name</key><string>Musikvideos</string>
			<key>Playlist ID</key><integer>272</integer>
			<key>Playlist Persistent ID</key><string>365747CCF79AD8E0</string>
			<key>All Items</key><true/>
			<key>Smart Info</key>
			<data>
			AQEAAwAAAAIAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAA==
			</data>
			<key>Smart Criteria</key>
			<data>
			U0xzdAABAAEAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADwAAAQAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABEAAAAAAAAACAAAAAAAAAAAAAAAAAAAAAB
			AAAAAAAAACAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAA=
			</data>
		</dict>
		<dict>
			<key>Name</key><string>Zuletzt gespielt</string>
			<key>Playlist ID</key><integer>266</integer>
			<key>Playlist Persistent ID</key><string>768BBBBAACF2701B</string>
			<key>All Items</key><true/>
			<key>Smart Info</key>
			<data>
			AQEAAwAAAAIAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAA==
			</data>
			<key>Smart Criteria</key>
			<data>
			U0xzdAABAAEAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABcAAAIAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABELa4tri2uLa7//////////gAAAAAACTqA
			La4tri2uLa4AAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5AgAAAQAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAB
			AAAAAAAAAAAAAAAAAAAAAQAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAA
			AAAAAAAA
			</data>
		</dict>
		<dict>
			<key>Name</key><string>Zuletzt hinzugefügt</string>
			<key>Playlist ID</key><integer>269</integer>
			<key>Playlist Persistent ID</key><string>24E92E20B24401FB</string>
			<key>All Items</key><true/>
			<key>Smart Info</key>
			<data>
			AQEAAwAAAAIAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAA==
			</data>
			<key>Smart Criteria</key>
			<data>
			U0xzdAABAAEAAAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAAAIAAAAAAAAAAAAAAAAAAAAAAAAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABELa4tri2uLa7//////////gAAAAAACTqA
			La4tri2uLa4AAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5AgAAAQAA
			AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAB
			AAAAAAAAAAAAAAAAAAAAAQAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAA
			AAAAAAAA
			</data>
		</dict>
	</array>
</dict>
</plist>
